/* Edited with EditCSS */
/**** LINK-tag style sheet site.css ****/

body {
margin:0px 0px 30px;
padding:0px;
text-align:center;
font-family:Verdana;
background-color:#eee;
}
#container{
margin:0px auto 0px auto;
width:778px;
color:#3D3D3D;
font-size:small;
font-family:Verdana;
background-color:#fff;
border-left:solid 1px #999;
border-right:solid 1px #999;
border-bottom:solid 1px #999;
border-top: #bb2222 5px solid;
}
a{
}

h1 {
width:300px;
float:left;
margin:0px;
padding-top:42px;
padding-bottom:10px;
font-weight:bolder;
font-size:24px;
font-family:Verdana;
}
h1 a{
color:#000;
text-decoration: none;
font-weight:bolder;
}

#prtop {
padding: 42px 0px 0px 0px;
margin: 0px 0px 0px 0px;
float:left;
text-align:left;
}

#pr {
padding: 42px 0px 0px 0px;
margin: 0px 0px 0px 170px;
float:left;
text-align:left;
}

#toppage {margin:10px 0px 10px 10px;
float:left;
width:485px;
text-align:left;
line-height: 160%;
}

.l10{
	line-height:10px;
}

}

.menu-title{
	border-top:solid 2px #f88
}

.menu-title h2{
	margin:0;
	padding:2px 5px
	line-height:150%;
	font-size:15px;
	border-top:solid 2px #fcc;
	background:#fee;
}

.menu{
	width:220px;
	float:left;
}

#reci{
	margin-left:20px;
}

.menu-reci{
	width:210px;
	float:left;
}


.cl{
	clear:left;
}

#toppage h2{
color:#000;
}
#toppage h2{
}

#content h2 {
font-size:18px;
font-weight:bolder;
padding: 5px 0px 5px 0px;
margin:5px 5px 5px px;
color:#36C;
}

#content h2 a{
text-decoration: none;
color:#36c;
}

h3 {
padding: 0px;
font-weight:bold;
border-color: #70e2de;
border-width: 0px 0px 0px 15px;
border-style: solid;
margin:10px 0px 0px 0px;
text-align:left;
}

#banner{
margin:0px;
padding-left:45px;
text-align:left;
height:120px;
background-image:url();
background-position:top;
}


#content {
margin:10px 0px 10px 10px;
float:left;
width:485px;
text-align:left;
}

.main{
padding:0px 0px 0px 0px;
margin:20px 0px 20px 0px;
text-align:left;
}

.contad{
text-align:center;
}

#nikki{
border:1px #060 dashed;
padding:0px 0px 0px 0px;
margin:20px 0px 20px 0px;
text-align:left;
}

#links {
font-weight:normal;
float:left;
width:230px;
padding-top:0px;
padding-bottom:10px;
margin: 0px 0px 0px 25px;
text-align:left;
font-size:small;
text-align:center;
}


.sidetitle {
padding:0px 10px 4px 0px;
margin:0px;
text-align:left;
font-family:Verdana;
border-top:2px solid #999999;
background:#eee;
font-weight:bold;
}

.side {
line-height:110%;
padding:5px 10px 10px 0px;
margin-bottom:10px;
font-size:small;
text-align:left;
margin-bottom:10px;
font-family:Verdana;
}
.side  a{
font-size:small;
}



#footer{
clear:left;
text-align:center;
background-color:#fff;
margin:0px 20px 0px;
padding:10px 0px 10px;
border-top:solid 1px #999;
}

ul{
padding: 0px 0px 0px 10px;
margin: 0px 0px 0px 5px;
}

ul li{
line-height: 150%;
padding: 0;
margin: 0;
}

ul li ul{
line-height: 110%;
padding: 0px 0px 0px 30px;
margin: 0;
}

.lead {
border-width: 0px 0px 0px 15px;
border-color: #F2AC5E;
border-style: solid;
margin:0px 0px 0px 0px;
text-align:left;




